.gallery-slider {
  .carousel-inner {
    border: 1px solid $border-color;
  }

  .carousel-indicators {
    @include media-breakpoint-up(lg) {
      position: static;
      margin: 0;
    }

    li {
      width: 8px;
      height: 8px;
      margin: 0 3px;
      border: 0;
      border-radius: 50%;
      background: #DEE2E6;

      @include media-breakpoint-up(lg) {
        width: 70px;
        height: 52px;
        margin: 0 6px;
        background: transparent;
        border: 2px solid transparent;
        border-radius: 0;
        opacity: 1;
      }

      &.active {
        background: $primary;

        @include media-breakpoint-up(lg) {
          border-color: $dark;
        }
      }

      img {
        display: none;
        object-fit: cover;

        @include media-breakpoint-up(lg) {
          display: block;
        }
      }
    }
  }

  .carousel-control-prev, 
  .carousel-control-next {
    @include media-breakpoint-up(lg) {
      position: static;
      width: 40px;
    }
  }
}
